Commit f6529c6a authored by Jonathan Carter's avatar Jonathan Carter

Adopting package

parent 516bfdd7
tetzle (2.1.3+dfsg1-2) unstable; urgency=medium
* Adopting package (Closes: #922886)
* Update compat to debhelper-compat (=12)
* Update standards version to 4.3.0
* Move VCS to debian project space on salsa.debian.net
-- Jonathan Carter <jcc@debian.org> Fri, 22 Feb 2019 11:39:20 +0200
tetzle (2.1.3+dfsg1-1) unstable; urgency=medium
* New upstream version.
......
Source: tetzle
Section: games
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 11), qttools5-dev-tools (>=5.2),
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12), qttools5-dev-tools (>=5.2),
libqt5opengl5-desktop-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/demarchi-guest/tetzle
Vcs-Git: https://salsa.debian.org/demarchi-guest/tetzle.git
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/tetzle
Vcs-Git: https://salsa.debian.org/debian/tetzle.git
Homepage: https://gottcode.org/tetzle/
Package: tetzle
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment